GDB (xrefs)

Public Attributes | List of all members
global_sym_lookup_data Struct Reference

## Public Attributes
const char * | name
domain_enum | domain
struct block_symbol | result

## Detailed Description

Definition at line 2612 of file symtab.c.

## Member Data Documentation

## ◆ domain

domain_enum global_sym_lookup_data::domain

Definition at line 2618 of file symtab.c.

Referenced by lookup_global_symbol(), and lookup_symbol_global_iterator_cb().

## ◆ name

const char* global_sym_lookup_data::name

Definition at line 2615 of file symtab.c.

Referenced by lookup_global_symbol(), and lookup_symbol_global_iterator_cb().

## ◆ result

struct block_symbol global_sym_lookup_data::result

Definition at line 2622 of file symtab.c.

Referenced by lookup_global_symbol(), and lookup_symbol_global_iterator_cb().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/symtab.c